<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Pulse</string>
    <string name="description">App will try to redirect outgoing calls to E2EE apps if available.</string>
    <string name="popup">Redirecting to %1$s</string>
    <string name="destination_signal">Signal</string>
    <string name="destination_telegram">Telegram</string>
    <string name="destination_threema">Threema</string>
    <string name="destination_whatsapp">WhatsApp</string>
    <string name="redirection_delay_description">The delay before a call will be redirected.</string>
    <string name="popup_position">Popup position</string>
    <string name="fallback">Fallback</string>
    <string name="activate_description">To start, grant the required permissions and tap the Activate button.</string>
    <string name="activate">Activate</string>
    <string name="navigation_drawer_open">Open menu</string>
    <string name="navigation_drawer_close">Close menu</string>
    <string name="popup_settings_description">Configure popup behavior, position, and delay.</string>
    <string name="popup_enabled">Popup enabled</string>
    <string name="test">Test</string>
</resources>